opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvFileNode Struct Reference

`#include <types_c.h>`

## Public Attributes
union {
double f
int i
CvFileNodeHash * map
CvSeq * seq
CvString str
} | data
struct CvTypeInfo * | info
int | tag

## Member Data Documentation

union { ... } CvFileNode::data

double CvFileNode::f

int CvFileNode::i

struct CvTypeInfo* CvFileNode::info

CvFileNodeHash* CvFileNode::map

CvSeq* CvFileNode::seq

CvString CvFileNode::str

int CvFileNode::tag

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h